Subject: RE: TW CBS Production Contract
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 19 Mar 2002 09:25:32 -0800 (PST)

The contract has been cleaned up to remove the groups outside the path.
Let me know if you need anything else.

DL

 -----Original Message-----
From: 	Betancourt, Ramona   
Sent:	Wednesday, March 13, 2002 12:16 PM
To:	Lee, Dennis
Cc:	Donoho, Lindy
Subject:	FW: TW CBS Production Contract

Dennis,
Please see the note below from Lindy. Can yuo pull the contract & get it to Lindy for review? We may need to clean up this contract.
Thanks Ramona

 -----Original Message-----
From: 	Donoho, Lindy  
Sent:	Thursday, March 07, 2002 9:43 AM
To:	Lindberg, Lorraine
Cc:	Betancourt, Ramona 
Subject:	FW: TW CBS Production Contract

Lorraine,
	This is Southern's Gallup contract.  I've looked at our yellow file we keep down here and the original agreement only allowed alt RP's & DP's within the path, in the direction of flow, at the discounted rate.  Then, I see an amendment to allow them alternate DP's at the CA Border.  I don't see anything else here.  Are you aware of any deals that allowed them to use alt RP's in East of Thoreau?

Ramona,
	Can you ask Dennis to look in Envision &/or pull the official contract file for you and check to see if there are any other amendments? 

Thanks, 
Lindy

 -----Original Message-----
From: 	Betancourt, Ramona   
Sent:	Monday, March 04, 2002 3:15 PM
To:	Donoho, Lindy
Subject:	TW CBS Production Contract

Lindy.

While testing the TMS nomination and scheduling processes that Interface into the new CMS system, I have found a TW Firm contract with Southern Energy Inc. # 26719 that was set up back in May or June of 2000 which has several alt. receipt templates that are outside the primary path. The primay path for this contract is San Juan Bloomfield receipts to Socal Needles as primary delivery. It shows up in production with alt. receipt groups in Central, West Texas, and Panhandle. Is this correct?

Thanks Ramona